@font-face {
	font-family: "Austin News Headline Web";
	src: url("https://vgc.no/font-spesial/AustinHeadline/AustinNewsHeadline-Extrabold-Web.eot");
		src: url("https://vgc.no/font-spesial/AustinHeadline/AustinNewsHeadline-Extrabold-Web.eot?#iefix") format("embedded-opentype"),
		     url("https://vgc.no/font-spesial/AustinHeadline/AustinNewsHeadline-Extrabold-Web.woff2") format("woff2"),
		     url("https://vgc.no/font-spesial/AustinHeadline/AustinNewsHeadline-Extrabold-Web.woff") format("woff");
	font-weight: 700;
	font-style: normal;
	}
@font-face {
	font-family: "Austin News Headline Web";
	src: url("https://vgc.no/font-spesial/AustinHeadline/AustinNewsHeadline-Bold-Web.eot");
		src: url("https://vgc.no/font-spesial/AustinHeadline/AustinNewsHeadline-Bold-Web.eot?#iefix") format("embedded-opentype"),
		     url("https://vgc.no/font-spesial/AustinHeadline/AustinNewsHeadline-Bold-Web.woff2") format("woff2"),
		     url("https://vgc.no/font-spesial/AustinHeadline/AustinNewsHeadline-Bold-Web.woff") format("woff");
	font-weight: 600;
	font-style: normal;
	}
@font-face {
	font-family: "Austin News Deck Web";
	src: url("https://vgc.no/font-spesial/AustinNewsDeck-Bold-Web.eot");
		src: url("https://vgc.no/font-spesial/AustinNewsDeck-Bold-Web.eot?#iefix") format("embedded-opentype"),
		     url("https://vgc.no/font-spesial/AustinNewsDeck-Bold-Web.woff2") format("woff2"),
		     url("https://vgc.no/font-spesial/AustinNewsDeck-Bold-Web.woff") format("woff");
	font-weight: 600;
	font-style: normal;
	}

@font-face {
	font-family: "Druk Cond Web";
	src: url("https://vgc.no/font-spesial/DrukCond/DrukCond-Super-Web.eot");
		src: url("https://vgc.no/font-spesial/DrukCond/DrukCond-Super-Web.eot?#iefix") format("embedded-opentype"),
		     url("https://vgc.no/font-spesial/DrukCond/DrukCond-Super-Web.woff2") format("woff2"),
		     url("https://vgc.no/font-spesial/DrukCond/DrukCond-Super-Web.woff") format("woff");
	font-weight: 700;
	font-style: normal;
	}
@font-face {
	font-family: "Druk Web";
	src: url("https://vgc.no/font-spesial/Druk/Druk-Heavy-Web.eot");
		src: url("https://vgc.no/font-spesial/Druk/Druk-Heavy-Web.eot?#iefix") format("embedded-opentype"),
		     url("https://vgc.no/font-spesial/Druk/Druk-Heavy-Web.woff2") format("woff2"),
		     url("https://vgc.no/font-spesial/Druk/Druk-Heavy-Web.woff") format("woff");
	font-weight: 800;
	font-style: normal;
	}
@font-face {
	font-family: "Austin News Text Web";
	src: url("https://vgc.no/font-spesial/AustinNewsText/AustinNewsText-Roman-Web.eot");
		src: url("https://vgc.no/font-spesial/AustinNewsText/AustinNewsText-Roman-Web.eot?#iefix") format("embedded-opentype"),
		     url("https://vgc.no/font-spesial/AustinNewsText/AustinNewsText-Roman-Web.woff2") format("woff2"),
		     url("https://vgc.no/font-spesial/AustinNewsText/AustinNewsText-Roman-Web.woff") format("woff");
	font-weight: 400;
	font-style: normal;
	}

@font-face {
	font-family: "Austin News Text Web";
	src: url("https://vgc.no/font-spesial/AustinNewsText/AustinNewsText-Italic-Web.eot");
		src: url("https://vgc.no/font-spesial/AustinNewsText/AustinNewsText-Italic-Web.eot?#iefix") format("embedded-opentype"),
		     url("https://vgc.no/font-spesial/AustinNewsText/AustinNewsText-Italic-Web.woff2") format("woff2"),
		     url("https://vgc.no/font-spesial/AustinNewsText/AustinNewsText-Italic-Web.woff") format("woff");
	font-weight: 400;
	font-style: italic;
	}

@font-face {
	font-family: "Austin News Text Web";
	src: url("https://vgc.no/font-spesial/AustinNewsText/AustinNewsText-Bold-Web.eot");
		src: url("https://vgc.no/font-spesial/AustinNewsText/AustinNewsText-Bold-Web.eot?#iefix") format("embedded-opentype"),
		     url("https://vgc.no/font-spesial/AustinNewsText/AustinNewsText-Bold-Web.woff2") format("woff2"),
		     url("https://vgc.no/font-spesial/AustinNewsText/AustinNewsText-Bold-Web.woff") format("woff");
	font-weight: 700;
	font-style: normal;
	}

@font-face {
	font-family: "Austin News Text Web";
	src: url("https://vgc.no/font-spesial/AustinNewsText/AustinNewsText-BoldItalic-Web.eot");
		src: url("https://vgc.no/font-spesial/AustinNewsText/AustinNewsText-BoldItalic-Web.eot?#iefix") format("embedded-opentype"),
		     url("https://vgc.no/font-spesial/AustinNewsText/AustinNewsText-BoldItalic-Web.woff2") format("woff2"),
		     url("https://vgc.no/font-spesial/AustinNewsText/AustinNewsText-BoldItalic-Web.woff") format("woff");
	font-weight: 700;
	font-style: italic;
	}

@font-face {
	font-family: "Austin News Text Web";
	src: url("https://vgc.no/font-spesial/AustinNewsText/AustinNewsText-Fat-Web.eot");
		src: url("https://vgc.no/font-spesial/AustinNewsText/AustinNewsText-Fat-Web.eot?#iefix") format("embedded-opentype"),
		     url("https://vgc.no/font-spesial/AustinNewsText/AustinNewsText-Fat-Web.woff2") format("woff2"),
		     url("https://vgc.no/font-spesial/AustinNewsText/AustinNewsText-Fat-Web.woff") format("woff");
	font-weight: 900;
	font-style: normal;
	}

@font-face {
	font-family: "Austin News Text Web";
	src: url("https://vgc.no/font-spesial/AustinNewsText/AustinNewsText-FatItalic-Web.eot");
		src: url("https://vgc.no/font-spesial/AustinNewsText/AustinNewsText-FatItalic-Web.eot?#iefix") format("embedded-opentype"),
		     url("https://vgc.no/font-spesial/AustinNewsText/AustinNewsText-FatItalic-Web.woff2") format("woff2"),
		     url("https://vgc.no/font-spesial/AustinNewsText/AustinNewsText-FatItalic-Web.woff") format("woff");
	font-weight: 900;
	font-style: italic;
	}


.poster-title {
    font-family: "Druk Cond Web";
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    text-transform: uppercase;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    color: #dd0000;
    line-height: 1.0;
    font-size: 4rem;
}

.poster-text {
    font-family: "Druk Cond Web";
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    text-transform: uppercase;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    color: #000;
    line-height: 1.0;
    font-size: 2rem;
}

body {
    font-family: 'Helvetica Neue', Helvetica, arial, sans-serif;
    -moz-font-feature-settings: "liga", "kern";
    -moz-font-feature-settings:"liga=1, kern=1";
    -ms-font-feature-settings:"liga", "kern";
    -o-font-feature-settings:"liga", "kern";
    -webkit-font-feature-settings:"liga", "kern";
    font-feature-settings: "liga", "kern";
    width: 100%;
    height: 100%;
    background: #fff;
    color: #000;
}

.img-fluid {
  max-width: none;
  width: 100%;
}


.stikker {
	text-transform: uppercase;
    font-family: "Druk Cond Web";
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    line-height: 0.86;
    font-size: 3rem;
    margin:86px auto 0;
    /*text-shadow: 0 0 26px rgba(0,0,0,.8);*/
}


h1 {
    font-family: "Austin News Headline Web";
    font-weight: 600;
    padding-left: 10px;
    padding-right: 10px;
    font-style: normal;
    font-stretch: normal;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    font-size: 4.5rem;
	margin: auto;
	max-width: 1000px;
    line-height: 1.1;
}

h2 {
    font-family: "Austin News Headline Web";
    font-weight: 300;
    padding-left: 10px;
    padding-right: 10px;
    font-style: normal;
    font-stretch: normal;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    font-size: 3rem;
}

h3 {
    font-family: "Druk Web";
    text-transform: uppercase;
    font-weight: 300;
    padding-left: 10px;
    padding-right: 10px;
    font-style: normal;
    font-stretch: normal;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    font-size: 2.6rem;
	line-height: 1;
	margin-top: 3rem;
}


.signatur {
    font-family: "Austin News Text Web";
    font-size: 12px;
    line-height: 20px;
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    text-align: left;
    letter-spacing: 0.1em;
    margin-left: 1em;
}

.mobile .ligatur {
	font-family: "Druk Cond Web";
	font-weight: 900;
	font-style: normal;
	font-stretch: normal;
	font-size: 165px;
	line-height: 1em;
	float: left;
	margin-right: 0.22em;
	margin-top: -0.06em;
	padding: 0em;
	color: black;
	text-indent: 0em;
}

.lead {
    font-family: "Austin News Text Web";
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    max-width: 600px;
    text-align: center;
    padding: 0 10px;
    margin: auto;
    /*text-shadow: 0 0 26px rgba(0,0,0,1);*/
}

.topp {
	width: 100%;
	max-width: 900px;
	margin: 10px auto;
	height: auto;
}

.chapter-sticker {
    font-family: "Austin News Text Web";
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 2.5px;
    font-size: 0.75rem;
}
p {
    font-size: 1.1em;
    line-height: 1.65;
    margin: 0 0 20px;
    font-family: "Austin News Text Web";
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
}


.video-respons {
    width: 100%;
    height: auto;
}

/* LIVE */

#mainContainer {
  font-family: 'Helvetica Neue', Helvetica, arial, sans-serif;
}
#mainContainer p {
  font-family: 'Helvetica Neue', Helvetica, arial, sans-serif;
  margin:0;
  font-size: 0.9rem;
}
.articleContainer {
    font-size: 1.1em;
    line-height: 1.65;
    margin: 0 0 20px;
    font-family: "Austin News Text Web";
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
}

.grid-item {
  border-bottom: 1px solid #666;
  margin-bottom: 20px;
}

.grid-item:last-child {
  border-bottom: none;
}

.bold {
    font-weight: bold;
}
.answer-container {
  color: #ccc;
    margin-left: 20px;
}

.update-container {
  color: #ccc;
}

#newsfeed {
  padding-top: 20px;
}

.askedQuestion {
}

.askedBy {

}

.answer {
}

.answerBy {
}

.liveTitle {
    font-weight: bold;
}

.liveText {
}

.liveBy {
}

.box-header {
    margin-bottom: 20px;
}

/* INTRO */
#intro-bg {
    position: fixed;
    bottom:0;
    left: 0;
    z-index: -1;
    background: #000;
    text-align: left;
    width: 100%;
    height: 100vh;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}


.btn-circle {
  color: #fff !important;
  line-height: 1.4;
  border: 1px solid transparent;
  width: 60px;
  height: 60px;
  padding: 0;
  border-radius: 35px!important;
  margin-left: -30px;
  position:absolute;
  bottom:5%;
  left:50%;
}

.pluss-tekst {
	    position: absolute;
    top: 16px;
    right: 58px;
	color: #fff;
}

.pluss-tekst a:link, .pluss-tekst a:visited {
	color: #fff;
	font-weight: bold;
}
.inngang {
  font-weight: bold;
}

.inngang:before {
  content: '';
  height: 24px;
  display: block;
}

.btn {
    border-radius: 0;
    font-family: "Austin News Text Web";
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 0.9rem;
    padding: .8rem 1rem;
}


.form-control {
    border-radius: 0;
    background: transparent;
    font-family: "Austin News Text Web";
    font-weight: 600;
    letter-spacing: 1px;
}

.chapter {
    min-height: 100vh!important;
    background-size: cover;
    background-color: #000;
    color: #fff;
    text-align: center;
    text-shadow: 0 0 8px #000;
    background-position: center center;
}

.chapter + p { 
    display: none;
}

.sovn-tips {
    min-height: 100vh;
    height: auto;
    padding: 10vh 0;
}

.skjult + p { 
    display: none;
}

.skjult {
    display: none;
    padding-bottom: 20px;
    padding-bottom: 20px;
}

#avhengig-intro {
    background-position: center center;
}
#prestasjon-intro {
    background-position: center top;
}

#pille-intro {
    background-position: center center;
}

#hjelper-intro {
    background-position: center center;
}



.date {
    display: inline-block;
    width: 50px;
    color: #d00;
    font-weight: 600;
    font-size: 1.1rem;
    font-family: "Austin News Headline Web";
}

.nbr {
    font-family: "Austin News Headline Web";
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    font-size: 1.5rem;
    padding-right: 12px;
}

.full-width {
    max-width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
	overflow: hidden;
	color: #fff;
}

.quote-image {
	width: 135px;
	height: 135px;
	border-radius: 50%;
	position: absolute;
	left: -150px;
}

.facts h4 {
    font-family: "Druk Web";
    text-transform: uppercase;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    -webkit-font-smoothing: antialiased;
    font-size: 1.8rem;
	margin-top: 0.8rem;
}

blockquote {
  border-left: 3px solid #000;
  padding: 10px 0 10px 15px;
}

blockquote p {
  font-family: "Austin News Headline Web";
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    font-size: 2.8rem;
    line-height: 1;
	margin-bottom: 8px;
}

blockquote footer, blockquote small, blockquote .small {
    font-style: normal;
    font-stretch: normal;
    font-size: 90%;
    color: #777;
}

blockquote footer:before, blockquote small:before, blockquote .small:before {
    display: none;
}

@media (max-width : 910px) {
    blockquote {
        border-top: 1px solid #000;
        border-bottom: 1px solid #000;
        border-left: 0;
        padding: 10px 0 10px;
        text-align: center;
    }

    .quote-image {
        width: 135px;
        height: 135px;
        border-radius: 50%;
        position: relative;
        left: 50%;
        margin-left: -68px;
        margin-bottom: 15px;
    }
}

.vgtv {
    overflow: auto;
}

.fact-content {
  background-color: #edeae6;
    max-width: 900px;
}
.fact-content p {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}


.fact-content h2 {
  color: #000;
}
.fact-content .fact-lead {
  box-shadow: 0;
  font-style: italic;
  font-family: "Austin News Headline Web";
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    font-size: 32px;
    line-height: 38px;
    text-align: center;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
}

.fact-content .read-more-container:after {
    z-index: 100;
    content: "";
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100px;
    bottom: 0;
    left: 0;
    background: linear-gradient(to bottom, rgba(255,255,255, 0) 0%, rgba(255,255,255,1) 100%);
}

/* NAv */

#menu {
    z-index: 10000;
    background: #d00;
}

.fat-nav {
    color: #fff;
}

.fat-nav li {
  font-family: "Druk Cond Web";
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    text-transform: uppercase;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    color: #fff;
    line-height: 1;
    font-size: 3.2rem;
}

.vg-logo {
  width: 122px;
  height: auto;
}


.headroom {
  will-change: transform;
  transition: transform 200ms linear;
}

.headroom--pinned {
  transform: translateY(0%);
}

.headroom--unpinned {
  transform: translateY(-100%);
}

.nav-red {
  background-color: rgba(221, 0, 0, 1)!important;
  border-color: rgba(221, 0, 0, 1)!important;
}

.nav-transparent {
  background-color: transparent!important;
  border-color: transparent!important;
}


.personene {
	padding: 0;
    border-top: 0;
    border-bottom: 0;
    margin-bottom: 0;
    background: #fff;
}

.personene .read-more-container {
    height: 400px;
}

.personene .read-more-container:after {
    background: linear-gradient(to bottom, rgba(255,255,255, 0) 0%, rgba(255,255,255,1) 100%);
}

.person-container {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}


.person {
	color: #666;
    width: 14%;
    margin:0 1% 8px;
	font-size:12px;
	text-align: center;
}

.sirkel {
    width: 20px;
    height: 20px;
    display: inline-block;
    border-radius: 50%;
    margin-right: 4px;
}

.kule {
	background: url(../img/r_bg.jpg) center bottom;
	background-size: contain;
    border-radius: 50%;
    width: 100%;
    height: auto;
    max-width: 84px;
    margin: auto;
    padding-top: 10px;
}

.person:nth-child(2n) .kule {
	background-position: right bottom;
	background-size: cover;
}

.person:nth-child(3n) .kule {
	background-position: left top;
	background-size: cover;
}

.person:nth-child(5n) .kule {
	background-position: left bottom;
	background-size: contain;
}

.person:nth-child(7n) .kule {
	background-position: right top;
	background-size: contain;
}

.kuleforklaring {
	font-size: 14px;
}

.person .silhuett {
    width: 100%;
    height: auto;
    max-width: 66px;
	margin: auto;
	opacity: 1;
    margin-bottom: -1px;
}

.silhuett-icon {
	width: 100%;
	opacity: 0.5;
    height: auto;
    max-width: 12px;
	margin: 0 2px 0 0;
}

.person h5 {
    margin-bottom: 4px;
    line-height: 1.2;
}


.person strong {
	color: #000;
	font-size: 14px;
	font-family: "Austin News Text Web";
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    -webkit-font-smoothing: antialiased;
	line-height: 1;
}

@media (max-width : 992px) {
    .person {
        float: left;
        width: 23%;
        margin: 0 1% 20px;
    }
}

@media (max-width : 768px) {
    .person {
        float: left;
        width: 31%;
        margin: 0 1% 20px;
    }
}
@media (max-width : 400px) {
    .person {
        float: left;
        width: 47%;
        margin: 0 1.5% 20px;
    }
    .person:nth-child(odd) {
        margin-right: 3%;
        margin-left: 0;
    }

    .person:nth-child(even) {
        margin-left: 3%;
        margin-right: 0;
    }
}

/* A link-box */

a.link-box {
  background: #fff;
  border: 1px solid;
  border-color: #e5e6e9 #dfe0e4 #d0d1d5;
  border-radius: 3px;
  padding: 15px;
  display: block;
  max-width: 400px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  transition: background 0.5s;
  -webkit-transition: background 0.5s;
}

a.link-box:hover {
  color: #dd0000;
  border-color: #dd0000;
}

a.link-box:hover h5 {}

a.link-box .thumb {
  float: left;
  width: 80px;
  height: 80px;
  background: #000;
  margin-right: 15px;
  background-size: cover;
  background-position: center center;
  border-radius: 3px;
  k
}

a.link-box.support-us .thumb {
  width: 50px;
  height: 50px;
}

a.link-box.support-us .thumb {
  background-color: #dd0000;
  background-image: url('../img/vg-square.png');
}

a.link-box h5 {
  font-family: "Austin News Text Web";
  font-size: 18px;
  line-height: 22px;
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 0;
  transition: margin-top 0.5s;
  -webkit-transition: margin-top 0.5s;
  letter-spacing: normal;
  text-transform: none;
}

a.link-box .link-vg {
  width: 40px;
  display: inline-block;
}

a.link-box.link-box-lg {
  padding: 0;
  margin-bottom: 15px;
  max-width: 100%;
}

a.link-box.link-box-lg .link-box-content {
  padding: 15px;
}

a.link-box.link-box-lg .big-thumb {
  width: 100%;
  background-size: cover;
}

a.link-box.link-box-lg .big-thumb>div {
  padding-top: 50%;
}


/* Game */

.game {
    margin-bottom: 40px;
}

.sau-content {
    width: 100%;
}

.btn-placer {
    position: absolute;
    width: 100%;
    left: 0;
}
.scene {
    height: 240px;
    width: 100%;
    position: relative;
    background: url('../img/game_bg2.png');
    background-size: auto 100%;
    background-position: center;
    margin-bottom: 10px;
}

#sheep-count {
    margin-top: 76px;
}

#counter {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    font-size: 6rem;
    text-align: center;
    line-height: 1;
    padding-top: 73px;
    color: #555;
    font-family: "Austin News Headline Web";
}

#finished {
    display: none;
}

.resultTable { 
    margin: 0px auto;
}

.you {
    font-weight: 900;
}

.grecaptcha-badge {
    display: none;
}

.sheep {
    width: 30px;
    height: auto;
    margin: 0 2px 2px;
}
#sau {
    width: 95px;
    height: 240px;
    position: absolute;
    left: 0;
    bottom: 0;  
    
}

.saunimate, .stillesau {
    background: url('../img/sau9.png') left top;
    animation-name: play;
    animation-duration: 2s;
    animation-timing-function: steps(14);
    animation-iteration-count: infinite;
    background-size: 1330px 720px;
    background-position-y:0; 
}

.hoppsau {
    background: url('../img/sau9.png') left top;
    animation-name: hopp;
    animation-duration: 2s;
    animation-timing-function: steps(14);
    animation-iteration-count: infinite;
    background-size: 1330px 720px;
    background-position-y:0; 
}


@keyframes play {
    100% { background-position-x: -2660px; }
}

@keyframes hopp {
    100% { background-position-x: -2660px; }
}

/* Tips box */

.tips {
  padding: 10px 15px;
  text-align: center;
  border: 1px solid #d00;
  text-transform: uppercase;
  font-family: 'Helvetica Neue', Helvetica, arial, sans-serif;
  display: inline;
}


a:link, a:visited {
    color: #dd0000;
}

.white {
  background: #fff;
    color: #000;
  position: relative;
	z-index: 100;
  overflow: auto;
}

.black {
  background: #000;
  color: #fff;
}

.black a:link, .black a:visited {
  color: #fff;
  text-decoration: underline;
  font-weight: bold;
}

/* spesialer */

h2.spesialer-title {
  color: #fff;
  text-align: center;
  margin-bottom: 30px;
  margin-top: 0;
  color: #ccc;
}

a.spesial-grid-item {
  float: left;
  width: 33.33%;
  display: block;
  position: relative;
  color: #fff;
  padding: 5px;
}

a.spesial-grid-item>div {
  background: #000;
  width: 100%;
  overflow: hidden;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

a.spesial-grid-item .spesial-grid-image {
  background-size: cover;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  background-color: #000;
}

a.spesial-grid-item:hover .spesial-grid-image {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
}

.spesial-grid-image {
  position: relative;
}

.spesial-grid-gradient {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 60px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+100 */
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000', GradientType=0);
  /* IE6-9 */
}

.spesial-grid-item .ratio {
  padding-top: 65.25%;
}

.spesial-grid-item .spesial-grid-title {
  font-family: "Druk Cond Web";
    font-weight: 900;
  width: 100%;
    -webkit-font-smoothing: antialiased;
    padding: 10px;
    font-size: 34px;
    line-height: 35px;
    text-align: center;
    text-transform: uppercase;
}

.spesial-grid-item .spesial-grid-lead {
  padding: 0 20px 20px 20px;
  color: #ddd;
}

.spesial-grid-prizes {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  font-size: 11px;
  text-align: center;
}

.spesial-grid-prizes>div {
  float: left;
  margin-left: 5px;
}

img.spesial-grid-prizes-winner {
  width: 30px;
}

img.spesial-grid-prizes-diploma {
  width: 30px;
}

@media (max-width: 800px) {
  .spesialer {
    width: 100%;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
  }
  .spesialer .container {
    width: 2600px;
  }
  a.spesial-grid-item {
    float: left;
    width: 8.33%;
    display: block;
    position: relative;
    color: #fff;
    padding: 5px;
  }
}


.navbar {
    padding-right: 0;
    padding-left: 0;
}
/* Footer */
.foot a:link, .foot a:visited {
    color: #d00;
    font-weight: bold;
}

.foot ul {
    display:none;
}

.foot p.tips {
    display:none;
}

.foot .tips {
  border: 0;
}

.foot h3 {
    font-family: 'Helvetica Neue', Helvetica, arial, sans-serif;
    font-weight:700;
    text-transform:uppercase;
    margin:20px 0 0 0;
    padding:20px;
}

.foot p {
    font-family: 'Helvetica Neue', Helvetica, arial, sans-serif;
    font-size:1em;
}

#footer {
    font-family: 'Helvetica Neue', Helvetica, arial, sans-serif;
    overflow: auto;
    font-size:0.7em;
    text-align:center;
}

#footer ul li {
    display:inline-block;
}

#footer p {
    margin:2px;
    padding:0;
    display: inline-block;
}

#unispring-tp {
  position: absolute;
    width: 0;
    height: 0;
    opacity: 0.1;
    bottom: 0;
    left: 0;
}

.byline {
  font-family: "Austin News Text Web";
  text-align: center;
  margin: auto;
  max-width: 600px;
  padding:50px 0;
	font-size: 13px;
	line-height: 22px;
	background: #fff;
    position: relative;
    z-index: 99999;
}

.byline a:link,
.byline a:visited {
  font-weight: 600;
  text-transform: uppercase;
	color: #000;
}

.sitatbilde {
	    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-size: cover;
    background-position: center center;
}

.mobile .sitatbilde {
	background-size: auto 100vh;
    background-repeat: repeat;
    background-attachment:local;
	background-position: bottom center;
}

.sitatblokk {
	    background-color: #FF4242;
	min-height: 100vh;
	color: #fff;
	position: relative;
}

.sitatet {
    font-family: "Druk Cond Web";
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    text-transform: uppercase;
    text-align: center;
	  padding: 10px;
    -webkit-font-smoothing: antialiased;
    color: #fff;
    line-height: 0.86;
    font-size: 12rem;
    width: 100%;
}
.avsender {
	font-family: "Austin News Text Web";
  text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 16px;
	line-height: 22px;
  font-weight: 600;
  text-transform: uppercase;
	letter-spacing: 1px;
	
}

.portrett {
	height: 100vh;
	position: relative;
	z-index: 9999;
	background-size: 50% auto;
    background-repeat: no-repeat;
    background-color: #000;
	background-position: center right;
	color: #fff;
}

.portrett>div {
	min-height: 100vh;
}

.portrett>div>div {
	margin: 0;
    width: 50%;
    text-align: center;
    padding: 20px 6%;
}
	
.portrett-sitat {
    font-size: 1.1em;
    line-height: 1.65;
    margin: 0 0 20px;
    font-family: "Austin News Text Web";
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
}



@media (max-width: 768px) {
	
	h1 {
	    font-size: 3.5rem;
	}
  .navbar-right {
      float: right!important;
  }
  .navbar-header {
      float: left;
  }
	
	
	.sitatet {
		font-size: 9rem;
	}

}


@media (max-width: 650px) {
    h1 {
	    font-size: 2.5rem;
	}
	.sau-content {
        overflow: hidden;
    }
	
	.sitatet {
		font-size: 8rem;
	}
	
	h3 {
		font-size: 2rem;
	}
	
	.full-width {
		min-height: 500px;
	}
	
	.full-width img {
		height: 100%;
		max-height: 500px;
	    width: auto;
	}
}
@media (max-width: 450px) {

	
	.sitatet {
		font-size: 6rem;
	}
	
	h4 {
		font-size: 26px;
	}
	
	.full-width {
		min-height: 500px;
	}
	
	.full-width img {
		height: 100%;
		max-height: 400px;
	    width: auto;
	}
    
  .fact-content .fact-lead {
      font-size: 26px;
      line-height: 32px;
  }
}

@media (max-width: 350px) {
	h1 {
	    font-size: 2rem;
	}
}

.section-content {
    position: relative;
}

